<?xml version="1.0" encoding="utf-8"?>
<inset xmlns:android="http://schemas.android.com/apk/res/android">
    <layer-list>
        <item>
            <shape android:shape="rectangle">
                <solid android:color="@android:color/transparent" />
            </shape>
        </item>

        <item
            android:left="-2dp"
            android:right="-2dp">
            <shape>
                <stroke
                    android:width="1dp"
                    android:color="@android:color/white" />
            </shape>
        </item>
    </layer-list>
</inset>
